#slider:not(.ready) {background-color: black!important;}

#slider .btn-slider{background: rgba(255, 255, 255, 0);color: #ffffff;text-transform: uppercase;display: inline-block;transition: all 0.3s ease;height: 45px !important;text-align: center;border-radius: 50px;font-family: league_gothicregular , sans-serif !important;margin: 0 auto !important;border: 2px solid #ffffff;top: auto !important;right: auto !important;padding: 0 50px !important;bottom: calc(50% - 151px) !important;font-size: 24px !important;line-height: 46px !important;font-weight: 400;letter-spacing: 1px;}
#slider .btn-slider:hover,
#slider .btn-slider:focus,
#slider .btn-slider:active{color: #000000;border-color: #ffffff;background: #ffffff;}
#slider .mouse{position: absolute;bottom: 2%;left: calc(50% - 13px);cursor: pointer;}
#slider .mouse.type1:before{content:'';position: absolute;top: 0;left:  0;cursor: pointer;width: 26px;height: 26px;border: solid 3px #fff;border-top: none;border-right: none;transform: rotate(-45deg);}
#slider .mouse.type1 {width: 26px;height: 26px;-webkit-animation-name: bounce;animation-name: bounce;animation-iteration-count: 1000;animation-timing-function: ease-out;animation-duration: 2s;-webkit-animation-duration: 2s;}
#slider .mouse.type2 {transition: 0.4s;cursor: pointer;position: absolute;bottom: 0;z-index: 5;left: 50%;width: 184px;height: 92px;/* margin: 0 -70px; */text-align: center;border-top-left-radius: 130px;border-top-right-radius: 130px;background: #e41617;transform: translateX(-50%);}
@keyframes sliderButon{0%{bottom:25px}100%{bottom:15px}}
#slider .mouse:hover {transition: 0.4s;height: 112px;}
#slider .mouse.type2:before{transition: 0.4s;content: "";background: url(../../../../images/path.svg) no-repeat;position: absolute;bottom: 0;width: 34px;height: 20px;left: 50%;margin: 6px -16px;}
#slider .mouse.type2:hover:before {transition: 0.4s;margin: 20px -16px;}
#slider .mouse.type2 span {font: 25px league_gothicregular;color: #fff;letter-spacing: 1px;padding: 20px 0;display: block;text-transform: uppercase;}


@-webkit-keyframes pulse2 { 0% {opacity: 0;background-position: center top;-moz-background-size: 0 auto;-o-background-size: 0 auto;-webkit-background-size: 0 auto;background-size: 0 auto;} 10% {opacity: 0;} 50% {opacity: 1;-moz-background-size: 75% auto;-o-background-size: 75% auto;-webkit-background-size: 75% auto;background-size: 75% auto;} 90% {opacity: 0;} 100% {opacity: 0;background-position: center bottom;-moz-background-size: 0 auto;-o-background-size: 0 auto;-webkit-background-size: 0 auto;background-size: 0 auto;} }
@-moz-keyframes pulse2 { 0% {opacity: 0;background-position: center top;-moz-background-size: 0 auto;-o-background-size: 0 auto;-webkit-background-size: 0 auto;background-size: 0 auto;} 10% {opacity: 0;} 50% {opacity: 1;-moz-background-size: 75% auto;-o-background-size: 75% auto;-webkit-background-size: 75% auto;background-size: 75% auto;} 90% {opacity: 0;} 100% {opacity: 0;background-position: center bottom;-moz-background-size: 0 auto;-o-background-size: 0 auto;-webkit-background-size: 0 auto;background-size: 0 auto;} }
@-ms-keyframes pulse2 { 0% {opacity: 0;background-position: center top;-moz-background-size: 0 auto;-o-background-size: 0 auto;-webkit-background-size: 0 auto;background-size: 0 auto;} 10% {opacity: 0;} 50% {opacity: 1;-moz-background-size: 75% auto;-o-background-size: 75% auto;-webkit-background-size: 75% auto;background-size: 75% auto;} 90% {opacity: 0;} 100% {opacity: 0;background-position: center bottom;-moz-background-size: 0 auto;-o-background-size: 0 auto;-webkit-background-size: 0 auto;background-size: 0 auto;} }
@keyframes pulse2 { 0% {opacity: 0;background-position: center top;-moz-background-size: 0 auto;-o-background-size: 0 auto;-webkit-background-size: 0 auto;background-size: 0 auto;} 10% {opacity: 0;} 50% {opacity: 1;-moz-background-size: 75% auto;-o-background-size: 75% auto;-webkit-background-size: 75% auto;background-size: 75% auto;} 90% {opacity: 0;} 100% {opacity: 0;background-position: center bottom;-moz-background-size: 0 auto;-o-background-size: 0 auto;-webkit-background-size: 0 auto;background-size: 0 auto;} }

.scroll-down { }

.ms-skin-default .ms-timerbar{top:1px;bottom:auto}
.ms-skin-default .ms-time-bar{height:3px;background:#fff;background:rgba(255,255,255,0.6);border-top:none}
.ms-layer{margin:0;padding:0;line-height:100%;letter-spacing:0}

.slider_kalin{font-weight:600!important}

.ms-layer-baslik {line-height: 1.5;box-sizing: border-box;}
.ms-layer-baslik-renk {color: #ffffff;}
.ms-layer-baslik-punto {font-size: 30px !important;}
.ms-layer-baslik-poz {left: 0;width: 100%;top: auto;bottom: calc(50% + -30px) !important;text-transform: uppercase;font-size: 60px !important;max-width: 830px;line-height: 1.2 !important;font-weight: normal;}

.ms-layer-ackl {line-height: 1.5 !important;box-sizing: border-box;}
.ms-layer-ackl-renk {color: #ffffff;}
.ms-layer-ackl-punto {font-size: 17px !important;font-weight: 400 !important;}
.ms-layer-ackl-poz {width: 800px;top: auto;bottom: calc(50% - 35px) !important;left: calc(50% - 400px);transform: translateY(50%) translateX(-50%) !important;max-width: 590px;font-weight: 400 !important;font-family: poppinsmedium , sans-serif;font-size: 17px !important;}

.ms-slide-bgcont:before, .banner:after {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 240px;opacity: 1;z-index: 1;background: url(../../../../images/slider_shadow.png) no-repeat center top;}
.ms-slide-bgcont:after {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: black;opacity: 0.3;z-index: 1;}


#slider .positionleftBottom {left: 25px !important;right: auto !important;top: auto !important;bottom: 50px !important;}
#slider .positionleftBottom.ms-nav-next {left: 75px !important;}
#slider .positionrightBottom {right: 75px !important;left: auto !important;top: auto !important;bottom: 50px !important;}
#slider .positionrightBottom.ms-nav-next {right: 25px !important;}


.ms-layer-ackl, .ms-layer-baslik , #slider .btn-slider {left: 50% !important;transform: translateY(-50%) translateX(-50%);text-align: center;}



@media (max-width: 992px) {
    .ms-layer-baslik {font-size: 25px !important;line-height: 21px !important;padding: 0 15px !important;bottom: calc(50% + 45px) !important;width: 100%;top: auto;text-align: center;color: #fff;transform: translateY(50%) translateX(-50%);left: 50% !important;}
    .ms-layer-ackl   {width: 100%;font-size: 14px !important;line-height: 18px !important;bottom: 50% !important;left: 50% !important;padding: 0 15px !important;top: auto;text-align: center;color: #fff;transform: translateY(50%) translateX(-50%);}
    #slider .btn-slider{/* width: 100px; */height: 30px !important;bottom: calc(50% - 55px) !important;transform: translateY(50%) translateX(-50%);font-size: 14px !important;line-height: 31px !important;left: 50% !important;}
    #slider .mouse , .ms-bullets.ms-dir-v , .ms-skin-light-4 .ms-nav-next, .ms-skin-light-4 .ms-nav-prev{display:none !important; visibility:hidden !important;}
}
@media (max-width: 768px) {
    .ms-layer-baslik {font-size: 18px !important;}
    .ms-layer-ackl   {font-size: 12px !important;}
    #slider .btn-slider{}
    #slider .mouse{ }
}
@media (max-width: 576px) {
    .ms-layer-baslik {font-size: 23px !important;}
    .ms-layer-ackl   {font-size: 11px !important;}
    #slider .btn-slider{ }
}

